=== debian/control ===
Source: findimagedupes
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Manuel Prinz <manuel@debian.org>
Section: graphics
Priority: optional
Build-Depends: cdbs,
               debhelper (>= 10~),
               libfile-mimeinfo-perl,
               libgraphics-magick-perl,
               libinline-perl,
               libinline-c-perl | libinline-perl (<< 0.57~)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/science-team/findimagedupes
Vcs-Git: https://salsa.debian.org/science-team/findimagedupes.git
Homepage: http://www.jhnc.org/findimagedupes/

Package: findimagedupes
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libgraphics-magick-perl,
         libfile-mimeinfo-perl,
         libinline-perl,
         libinline-c-perl | libinline-perl (<< 0.57~)
Description: Finds visually similar or duplicate images
 findimagedupes is a commandline utility which performs a rough
 "visual diff" to two images. This allows you to compare two
 images or a whole tree of images and determine if any are
 similar or identical. On common image types, findimagedupes
 seems to be around 98% accurate.
