=== debian/watch ===
version=3

http://www.jhnc.org/findimagedupes/findimagedupes-(.*).tar.gz
