## findimagedupes 2.19.1

=== debian/changelog ===
findimagedupes (2.19.1-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:53:15 +0100

findimagedupes (2.19.1-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Replace cdbs by dh
  * Point watch file to Github
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Refer to specific version of license GPL-3+.
  * Apply multi-arch hints.
    + findimagedupes: Add Multi-Arch: same.
  * watch file standard 4 (routine-update)
  * Set hardening options
  * Add autopkgtest
  * For the moment disable reprotest which fails
  * Declare image files as binaries
  * Fix autopkgtest

  [ Étienne Mollier ]
  * d/rules: define missing pkg variable to the package name
  * added propagate-flags.patch: ensures the C part is compiled with hardening

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sun, 18 Apr 2021 17:38:39 +0200
