=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
            Manuel Prinz <manuel@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: cdbs,
-               debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                libfile-mimeinfo-perl,
                libgraphics-magick-perl,
                libinline-perl,
-               libinline-c-perl | libinline-perl (<< 0.57~)
-Standards-Version: 4.3.0
+               libinline-c-perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/findimagedupes
 Vcs-Git: https://salsa.debian.org/science-team/findimagedupes.git
 Homepage: http://www.jhnc.org/findimagedupes/
+Rules-Requires-Root: no
 
 Package: findimagedupes
 Architecture: any
@@ -23,7 +23,8 @@
          libgraphics-magick-perl,
          libfile-mimeinfo-perl,
          libinline-perl,
-         libinline-c-perl | libinline-perl (<< 0.57~)
+         libinline-c-perl
+Multi-Arch: same
 Description: Finds visually similar or duplicate images
  findimagedupes is a commandline utility which performs a rough
  "visual diff" to two images. This allows you to compare two
