## findimagedupes 2.20.1

=== debian/changelog ===
findimagedupes (2.20.1-4) unstable; urgency=medium

  * d/control: build depends on perl-xs-dev. (Closes: #1102813)
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.
  * d/watch: convert to v5 Github template.
  * debian_patches.patch: normalize Last-Update field.

 -- Étienne Mollier <emollier@debian.org>  Thu, 13 Nov 2025 19:50:30 +0100

findimagedupes (2.20.1-3) unstable; urgency=medium

  * d/clean: new: clean build artifacts. (Closes: #1044205)

 -- Étienne Mollier <emollier@debian.org>  Fri, 08 Dec 2023 15:23:10 +0100

findimagedupes (2.20.1-2) unstable; urgency=medium

  * d/rules: prepare the version per upstream procedure. (Closes: #1023939)
  * d/t/check-version: add test to avoid void output from --version.
  * d/C.pm.stub: hardwire cc and linker flags; resolve warning messages.
    (Closes: #1023938)
  * debian_patches.patch: mark forwarding as not-needed.
  * d/control: add myself to uploaders.
  * d/copyright: bump year and add myself to holders.

 -- Étienne Mollier <emollier@debian.org>  Sun, 13 Nov 2022 11:17:53 +0100

findimagedupes (2.20.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version  (Closes: #1023772)
  * Standards-Version: 4.6.1 (routine-update)
  * d/*.stub: add files to prepare more robust patch set.
  * d/rules: autogenerate C code from C.pm.stub and upstream.
    (Closes: #1009614)
  * d/patches/: adjust patch set to the new stubs layout:
    + Patches deleted:
      - Makefile.PL.patch
      - new-inline.patch
      - propagate-flags.patch
    + Patch refreshed:
      - debian_patches.patch

 -- Étienne Mollier <emollier@debian.org>  Sat, 12 Nov 2022 11:47:38 +0100
