=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: findimagedupes
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Manuel Prinz <manuel@debian.org>
+           Manuel Prinz <manuel@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: graphics
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libfile-mimeinfo-perl,
                libgraphics-magick-perl,
                libinline-perl,
-               libinline-c-perl
-Standards-Version: 4.5.1
+               libinline-c-perl,
+               perl-xs-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/findimagedupes
 Vcs-Git: https://salsa.debian.org/science-team/findimagedupes.git
 Homepage: http://www.jhnc.org/findimagedupes/
-Rules-Requires-Root: no
 
 Package: findimagedupes
 Architecture: any
@@ -24,7 +25,6 @@
          libfile-mimeinfo-perl,
          libinline-perl,
          libinline-c-perl
-Multi-Arch: same
 Description: Finds visually similar or duplicate images
  findimagedupes is a commandline utility which performs a rough
  "visual diff" to two images. This allows you to compare two
