=== debian/watch ===
Version: 5

Template: Github
Owner: jhnc
Project: findimagedupes
